---
title:  "Quick'n'Dirty Akkadisch Stämme"
<!-- author: bg (bg@nerilex.org) -->
includesource: true
geometry:
- top=1cm
- left=0.5cm
- right=0.5cm
- landscape
---

\setlength{\parindent}{0cm}

## Verb-Paradigmen

Stamm | Klassen   | Präsens      | Prät.    | Perfekt    | Imperativ | Partizip    | Infinitiv  | Verb.adj.  | Stativ
------|-----------|--------------|----------|------------|-----------|-------------|------------|------------|---------
G     | a/u,a,i,u | i-a++a-      | i--u-    | i-ta-a-    | -u-u-     | -ā-i-um     | -a-ā-um    | -a--um     | -a-i-
D     | x         | u-a++a-      | u-a++i-  | u-ta++i-   | -u++i-    | mu-a++i-    | -u++u-um   | -u++u-um   | -u++u-
Š     | x         | uša-++a-     | uša--i-  | ušta--i-   | šu--i-    | muša--i-um  | šu--u-um   | šu--u-um   | šu--u-
N     | a/u,a,i   | in-a++a-     | in-a-i-  | itta--a-   | na--i-    | mun-a--um   | na--u-sum  | na--u-um  | na--u-
Gt    | a/u,a,i   | i-ta++a-     | i-ta-a-  | x          | -it-a-    | mu-ta--um   | -it-u-um   | -it-u-um   | -it-u-
Dt    | x         | u-ta++a-     | u-ta++i- | u-tata++i- | -uta++i-  | mu-ta++i-um | -uta++i-um | x          | x
Št    | x         | ušta-(a+)+a- | ušta--i- | uštata--i- | šuta--i-  | mušta--i-um | šuta--u-um | šuta--u-um | šuta--u-
Gtn   | a/u,a,i   | i-tana++a-   | i-ta++a- | i-tata++a- | -ita++a-  | mu-ta++i-um | -ita++u-um | -ita++u-um | -ita++u-
Dtn   | x         | u-tana++a-   | u-ta++i- | x          | -uta++i-  | mu-ta++i-um | -uta++u-um | -uta++u-um | -uta++u-
Štn   | x         | uštana--a-   | ušta--i- | x          | šuta--i-  | mušta--i-um | šuta--u-um | šuta--u-um | šuta--u-
Ntn   | a/u,a,i   | ittana--a-   | itta--a- | x          | ita--a-   | mutta--i-um | ita--u-um  | ita--u-um  | ita--u-



<!--

Stamm Klassen Präsens Prät. Perfekt Imperativ Partizip Infinitiv Verb.adj. Stativ
G a/u,a,i,u i-a++a- i--u- i-ta-a- -u-u- -ā-i-um -a-ā-um -a--um -a-i-
D x u-a++a- u-a++i- u-ta++i- -u++i- mu-a++i- -u++u-um -u++u-um -u++u-
Š x uša-++a- uša--i- ušta--i- šu--i- muša--i-um šu--u-um šu--u-um šu--u-
N a/u,a,i in-a++a- in-a-i- itta--a- na--i- mun-a--um na--u-sum na--u-sum na--u-
Gt a/u,a,i i-ta++a- i-ta-a- x -it-a- mu-ta--um -it-u-um -it-u-um -it-u-
Dt x u-ta++a- u-ta++i- u-tata++i- -uta++i- mu-ta++i-um -uta++i-um x x
Št x ušta-(a+)+a- ušta--i- uštata--i- šuta--i- mušta--i-um šuta--u-um šuta--u-um šuta--u-
Gtn a/u,a,i i-tana++a- i-ta++a- i-tata++a- -ita++a- mu-ta++i-um -ita++u-um -ita++u-um -ita++u-
Dtn x u-tana++a- u-ta++i- x -uta++i- mu-ta++i-um -uta++u-um -uta++u-um -uta++u-
Štn x uštana--a- ušta--i- x šuta--i- mušta--i-um šuta--u-um šuta--u-um šuta--u-
Ntn a/u,a,i ittana--a- itta--a- x ita--a- mutta--i-um ita--u-um ita--u-um ita--u-

-->

<!--
## Zeichen:
	ʾ
	Ṣ Ṣ
	š Š
	ḫ Ḫ
	ṭ Ṭ
	ā ē ī ū 
	â î ê û
-->
